body {
    font-family: "Open Sans";
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #FFF;
    overflow-x: hidden;
    background-color: #000;
}

.open-sans-extrabold {
    font-weight: 900;
}

.fade-in-top {
    opacity: 0;
    transform: translateY(-30px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    visibility: hidden;
}
.fade-in-top.appear {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

/*-----*/
.slide-banners {
    position: relative;
    width: 100%;
    min-height: 500px;
    overflow: hidden;

    .slide {
        position: absolute;
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        transition: opacity 1.5s ease-in-out;
        z-index: 1;

        &.active {
            opacity: 1;
            z-index: 2;
        }
    }

    .content {
        position: relative;
        z-index: 10;
    }
}

.title-popular-tours {
    position: relative;
    color: #ffdea5;
}

.short-line-left {
    height: 3px;
    border: none;
    background: linear-gradient(
        to right,
        rgba(197, 164, 126, 0.25),
        #c5a47e 50%,
        #e6d2b5 65%,
        #ffffffe0 70%,
        #e6d2b5 90%,
        #c5a47e 98%,
        rgba(197, 164, 126, 0.25) 100%
    );
}
.short-line-right {
    height: 3px;
    border: none;
    background: linear-gradient(
        to right,
        rgba(197, 164, 126, 0.25),
        #c5a47e 2%,
        #e6d2b5 10%,
        #ffffffe0 20%,
        #e6d2b5 25%,
        #c5a47e 50%,
        rgba(197, 164, 126, 0.25) 100%
    );
}

.card-tour {
    position: relative;
    max-width: 300px;
    height: 220px;
    padding-inline: 1rem;
    padding-block: 0.75rem;
    border-radius: 8px;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    .title {
        text-align: center;
        font-size: 1.25rem;
        font-weight: 700;
    }

    .btn-more-info {
        color: #FFF;
        font-weight: 600;
        text-align: center;
        text-transform: capitalize;
        text-decoration: none;
        letter-spacing: 0.05rem;
        border-radius: 4px;
        padding-inline: 2rem;
        padding-block: 0.25rem;
        background: linear-gradient(180deg,rgba(84, 84, 84, 1) 0%, rgba(0, 0, 0, 1) 100%);
        border: 3px solid #FCC971;
        transition: color 0.25s;

        &:hover {
            color: #FCC971;
        }
    }

    &::before {
        position: absolute;
        content: "";
        inset: 0;
        z-index: 1;
        pointer-events: none;
        background: rgba(0, 0, 0, 0.1);
    }
}

.avatar {
    height: 100%;
    /* background-image: url('/assets/images/avatar.png') !important; */
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    /* border-bottom-left-radius: 2rem; */
    /* border-bottom-right-radius: 2rem; */
    border-radius: 2rem;
}

.avatar-mobile {
    width: 100%;
    height: 100%;
    max-height: 400px;
    object-fit: cover;
    object-position: top;
}

#maps {
    border: 4px solid #FCC971;
    border-top-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}

.offcanvas-tour-information {
    pointer-events: none;
    position: fixed;
    opacity: 0;
    visibility: hidden;
    inset: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.65);
    backdrop-filter: blur(4px);
    transition: opacity 0.25s ease-in-out;
    overflow-y: auto;

    scrollbar-width: none;       /* Firefox */
    -ms-overflow-style: none;    /* IE/Edge antigo */

    &::-webkit-scrollbar {
        display: none;
    }

    &.show {
        pointer-events: all;
        opacity: 1;
        visibility: visible;
    }
}

#swiper-tour-images {
     
    .tour-image {
        width: 100%;
        height: 360px;
        object-fit: cover;
        object-position: center;
    }

    &::after {
        pointer-events: none;
        position: absolute;
        content: attr(data-total);
        right: 1rem;
        bottom: 1.5rem;
        z-index: 2;
        font-size: 14px;
        font-weight: 600;
        border-radius: 6px;
        padding: 0.1rem 0.75rem;
        background-color: #000000b8;
    }
}

@media screen and (max-width: 572px) {
    #swiper-tour-images {
        height: 260px;
    }
}